From dc681906692edb90839077a8272836967125a00b Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Jun 20 2017 03:42:15 +0000
Subject: [PATCH 855/1001] Rename ansible role to be more generic


---

diff --git a/ansible/roles/hubs/files/pg_hba.conf b/ansible/roles/hubs/files/pg_hba.conf
new file mode 100644
index 0000000..c703fd9
--- /dev/null
+++ b/ansible/roles/hubs/files/pg_hba.conf
@@ -0,0 +1,14 @@
+# PostgreSQL Client Authentication Configuration File
+# ===================================================
+#
+# Refer to the "Client Authentication" section in the PostgreSQL
+# documentation for a complete description of this file.
+
+# TYPE  DATABASE        USER            ADDRESS                 METHOD
+
+# "local" is for Unix domain socket connections only
+local   all             all                                     peer
+# IPv4 local connections:
+host    all             all             127.0.0.1/32            md5
+# IPv6 local connections:
+host    all             all             ::1/128                 md5
